/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"Group" = "QR HD settings";
"Name" = "Put te QR scanner into scan mode at startup";
"none given" = "none given";
"Enabled" = "Instant scanning";
